<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Chat App</title>
    <link rel="stylesheet" href="master.css" type="text/css">
    <link rel="stylesheet" href="script.js" type="text/javascript">
    
    <script src="https://js.pusher.com/5.0/pusher.min.js"></script>
</head>
<body>
    <div class="container">
        <div class="channels-section">
            <div class="channels-name">
                <h2>Channels</h2>
                <div class="channels-list">

                </div>
            </div>
            <div class="channels-add">
                <input id="name-of-channel" type="text" name="channel-name" placeholder="Enter Channel Name"/>
                <div id="channel-button" type="button">Create Channel</div>
            </div>
        </div>

        <!--Message Section-->

        <div class="message-section">

            <div class="message-body">
                <h2>Messages</h2>
                <div class="messages-display">

                </div>
            </div>
            
            <div class="message-input">
                <div class="user-name">
                    <label for="user">User Name</label>
                    <input id="user-name-input" type="text" name="user" placeholder='Name of user' required/>
                </div>
                <div class="message">
                    <textarea name="msg" id="message-insert" placeholder="Type Message"></textarea>
                    <div class="send-button">
                        <strong>SEND</strong>
                    </div>
                
                </div>
                
            </div>
            
        </div>
        <!--End of message section-->
    </div>
    <script src="script.js"></script>
</body>
</html>